OpenNMS API 1.2.9

## org.opennms.netmgt.poller.nrpe
Class NrpeException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.opennms.netmgt.poller.nrpe.NrpeException

All Implemented Interfaces:
  java.io.Serializable

public class NrpeException
extends java.lang.Exception

See Also:
  Serialized Form

Field Summary

Fields inherited from class java.lang.Exception
``

Fields inherited from class java.lang.Throwable
``

Constructor Summary
`NrpeException()`
`NrpeException(java.lang.String message)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### NrpeException

    public NrpeException()

### NrpeException

    public NrpeException(java.lang.String message)

OpenNMS API 1.2.9

Generated by ranger on May 19 2007 2335.